.jcarousel-container {
    
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-container-horizontal {
    width: 795px;
    padding: 20px 40px;
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
    width:  795px;
    height: 230px;
}

.jcarousel-item {
    width: 185px;
    height: 230px;
    text-align: center;
}
.jcarousel-item img{
    border:1px dashed #2f4259;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
    margin-bottom:5px;
}
.jcarousel-item a{
    color:#eceda5;
    font-family: arial;
    font-size:11pt;
}
.jcarousel-item a:hover{
    text-decoration:none;
}
.jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 14px;
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
    top: 100px;
    right: 5px;
    width: 18px;
    height: 34px;
    cursor: pointer;
    background: transparent url(../images/slider-arrow-right.png) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/slider-arrow-left.png);
}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
    
}

.jcarousel-next-horizontal:active {
    
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    display: none !important;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 100px;
    left: 5px;
    width: 18px;
    height: 34px;
    cursor: pointer;
    background: transparent url(../images/slider-arrow-left.png) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/slider-arrow-right.png);
}

.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus {

}

.jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}